<?php 
include('config.php');
$email=$_POST['email'];
$password=$_POST['password'];

$res=mysqli_num_rows(mysqli_query($conn,"select * from mul_ex_users where email='".$email."' and password='".$password."'"));

if($res > 0)
{
   $result= mysqli_query($conn,"select * from mul_ex_users where email='".$email."' and password='".$password."'");
   $result=mysqli_fetch_array($result);
   $_SESSION['userid']=$result['id'];
   echo 'yes';

}
else
{
    echo 'no';
}

?>